#!/bin/sh
cd `dirname $0`
[ \! -d ${HOME}/.pcgen/ ] && mkdir ${HOME}/.pcgen/

# PCGen related properties:
#
# pcgen.filter  - the full path to the file name containing the filter settings
# pcgen.options - the full path to the file name containing the options
#
# Both of these properties are optional.  Default behaviour is to get the
# files from the "user.dir" directory.
#
# Uncomment the following line to use the properties and modify the
# values appropriately.
#java -DBROWSER="${BROWSER-netscape}" -Dpcgen.filter=/path/to/filter.ini -Dpcgen.options=/path/to/options.ini -jar ./pcgen.jar "$@"

java -jar ./pcgen.jar "$@"
